<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
<!-- bundle-module.qdoc -->
  <title>List of All Members for bundle | Qbs Manual</title>
  <link rel="stylesheet" type="text/css" href="style/offline-simple.css" />
  <script type="text/javascript">
    document.getElementsByTagName("link").item(0).setAttribute("href", "style/offline.css");
    // loading style sheet breaks anchors that were jumped to before
    // so force jumping to anchor again
    setTimeout(function() {
        var anchor = location.hash;
        // need to jump to different anchor first (e.g. none)
        location.hash = "#";
        setTimeout(function() {
            location.hash = anchor;
        }, 0);
    }, 0);
  </script>
</head>
<body>
<div class="header" id="qtdocheader">
  <div class="main">
    <div class="main-rounded">
      <div class="navigationbar">
        <table><tr>
<td ><a href="index.html">Qbs Manual</a></td></tr></table><table class="buildversion"><tr>
<td id="buildversion" width="100%" align="right">Qbs 1.15.0</td>
        </tr></table>
      </div>
    </div>
<div class="content">
<div class="line">
<div class="content mainContent">
<p class="naviNextPrevious headerNavi">
</p><p/>
<div class="sidebar"><div class="sidebar-content" id="sidebar-content"></div></div>
<h1 class="title">List of All Members for bundle</h1>
<p>This is the complete list of members for <a href="qml-qbsmodules-bundle.html">bundle</a>, including inherited members.</p>
<ul>
<li class="fn"><b><b><a href="qml-qbsmodules-bundle.html#bundleName-prop">bundleName</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-bundle.html#contentsFolderPath-prop">contentsFolderPath</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-bundle.html#documentationFolderPath-prop">documentationFolderPath</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-bundle.html#embedInfoPlist-prop">embedInfoPlist</a></b></b> : bool</li>
<li class="fn"><b><b><a href="qml-qbsmodules-bundle.html#executableFolderPath-prop">executableFolderPath</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-bundle.html#executablePath-prop">executablePath</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-bundle.html#executablesFolderPath-prop">executablesFolderPath</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-bundle.html#extension-prop">extension</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-bundle.html#frameworkVersion-prop">frameworkVersion</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-bundle.html#frameworksFolderPath-prop">frameworksFolderPath</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-bundle.html#generatePackageInfo-prop">generatePackageInfo</a></b></b> : bool</li>
<li class="fn"><b><b><a href="qml-qbsmodules-bundle.html#identifier-prop">identifier</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-bundle.html#identifierPrefix-prop">identifierPrefix</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-bundle.html#infoPlist-prop">infoPlist</a></b></b> : var</li>
<li class="fn"><b><b><a href="qml-qbsmodules-bundle.html#infoPlistFormat-prop">infoPlistFormat</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-bundle.html#infoPlistPath-prop">infoPlistPath</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-bundle.html#infoStringsPath-prop">infoStringsPath</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-bundle.html#isBundle-prop">isBundle</a></b></b> : bool</li>
<li class="fn"><b><b><a href="qml-qbsmodules-bundle.html#isShallow-prop">isShallow</a></b></b> : bool</li>
<li class="fn"><b><b><a href="qml-qbsmodules-bundle.html#javaFolderPath-prop">javaFolderPath</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-bundle.html#localizedResourcesFolderPath-prop">localizedResourcesFolderPath</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-bundle.html#packageType-prop">packageType</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-bundle.html#pkgInfoPath-prop">pkgInfoPath</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-bundle.html#pluginsFolderPath-prop">pluginsFolderPath</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-bundle.html#privateHeaders-prop">privateHeaders</a></b></b> : pathList</li>
<li class="fn"><b><b><a href="qml-qbsmodules-bundle.html#privateHeadersFolderPath-prop">privateHeadersFolderPath</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-bundle.html#processInfoPlist-prop">processInfoPlist</a></b></b> : bool</li>
<li class="fn"><b><b><a href="qml-qbsmodules-bundle.html#publicHeaders-prop">publicHeaders</a></b></b> : pathList</li>
<li class="fn"><b><b><a href="qml-qbsmodules-bundle.html#publicHeadersFolderPath-prop">publicHeadersFolderPath</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-bundle.html#resources-prop">resources</a></b></b> : bool</li>
<li class="fn"><b><b><a href="qml-qbsmodules-bundle.html#scriptsFolderPath-prop">scriptsFolderPath</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-bundle.html#sharedFrameworksFolderPath-prop">sharedFrameworksFolderPath</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-bundle.html#sharedSupportFolderPath-prop">sharedSupportFolderPath</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-bundle.html#signature-prop">signature</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-bundle.html#unlocalizedResourcesFolderPath-prop">unlocalizedResourcesFolderPath</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-bundle.html#versionPlistPath-prop">versionPlistPath</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-bundle.html#versionsFolderPath-prop">versionsFolderPath</a></b></b> : string</li>
</ul>
        </div>
       </div>
   </div>
   </div>
</div>
<div class="footer">
   <p>
   <acronym title="Copyright">&copy;</acronym> 2020 The Qt Company Ltd.
   Documentation contributions included herein are the copyrights of
   their respective owners.<br/>    The documentation provided herein is licensed under the terms of the    <a href="http://www.gnu.org/licenses/fdl.html">GNU Free Documentation    License version 1.3</a> as published by the Free Software Foundation.<br/>    Qt and respective logos are trademarks of The Qt Company Ltd.     in Finland and/or other countries worldwide. All other trademarks are property
   of their respective owners. </p>
</div>
</body>
</html>
